
{% if (app['session'].get('bandeau') is defined and app['session'].get('bandeau')!='off' and is_granted('IS_AUTHENTICATED_FULLY') and is_granted('ROLE_USER')) %}


    <div class='container alert-warning alert alert-dismissible fade in' role="alert" id="warning">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close" onclick="sendData('action=off', '{{ url('conditions-utilisation-bandeau') }}', 'warning', this.event);">
            <span aria-hidden="true">&times;</span>
        </button>

        <p class="text-center">
           {{ app.CONDITIONSBANDEAU|default('Message avertissement utilisation outil')|raw }}
        <p>Vous accédez à ce site dans le cadre des conditions d'utilisation que vous avez validées le {{ app['session'].get('U').date_valid_cond_util|date('d/m/Y') }}</p>
    </div>
{% endif %}